.rwd-header {
    position: fixed;
    z-index: 999;
    width: 100%;
    float: left;
    background: url(../images/header_bg.png);
    display: none;
}
.rwd-logo {
    float: left;
   
}
.rwd-logo .logo {
    display: block;
    width: 100%;
}
.rwd-nav-btn {
    float: right;
    margin: 0; 
}
.rwd-nav {
    display: none;
    /*background-color: #153c79;*/
}
.rwd-nav a {
    text-decoration: none;
}
.rwd-nav-wrap {
    /*background: #153c79;*/
    float: left;
    border-top:1px solid #444;
    width: 100%;
}
.rwd-select-lang {
    color: #fff;
    text-align: center;
    padding: 13px 0;
}
.rwd-select-lang a {
    display: inline-block;
    vertical-align: middle;
    font-size: 1.6em;
    color: #fff;
    text-decoration: none;
}
.rwd-select-lang span {
    display: inline-block;
    vertical-align: middle;
    font-size: 1.1em;
}
.rwd-select-lang .switch-btn {
    background: #555;
    margin: 0 10px;
    width: 89px;
    height: 43px;
    -webkit-border-radius: 99px;
    -moz-border-radius: 99px;
    border-radius: 99px;
    behavior: url(../htc/PIE.htc);
    text-align: left;
}
.rwd-select-lang .switch-btn .btn {
    background: #fff;
    margin: 4px 0 0 4px;
    width: 34px;
    height: 34px;
    -webkit-border-radius: 99px;
    -moz-border-radius: 99px;
    border-radius: 99px;
    behavior: url(../htc/PIE.htc);
    display: inline-block;
    cursor: pointer;
}
#rwd-nav-btn {
    padding: 9px 9px;
    float: right;
}
.rwd-nav a {
    color: #fff;
}
.rwd-select-lang {
    color: #fff;
    text-align: center;
    padding: 13px 0;
}
a.rwd-adv-btn {
    padding: 0;
    width: 100%;
    height: 42px;
    line-height: 42px;
    float: left;
    background: #fcaa61;
    border-radius: 4px;
    text-align: center;
    margin: 10px 0 0 0;
    font-size: 1.1em;
}
.rwd-nav-search {
      padding: 20px;
    overflow: hidden;
}
.rwd-nav-search .textfield {
    padding: 10px 5%;
    width: 75%;
    height: 40px;
    float: left;
    border: 0px;
    font-size: 1.1em;
    font-family: "微軟正黑體", Microsoft JhengHei, Arial, Helvetica, sans-serif;
      border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
}
.rwd-nav-search .btn {
       float: left;
    width: 25%;
    height: 40px;
    vertical-align: top;
    text-align: center;
    color: #fff;
    border: none;
    cursor: pointer;
    font-size: 16px;
    font-family: "微軟正黑體", Microsoft JhengHei, Arial, Helvetica, sans-serif;
    border-radius: 0;
    background: #32beb4;
    margin-top: 0;
    line-height: 40px;
}

.rwd-nav-target .hosts, .rwd-nav-target .people {
    font-size: 24px;
}
.rwd-nav-row {
      
    color: #FFF;
    border-bottom: 1px solid #444;
	    float: left;
    width: 100%;
}

.rwd-nav-row.no-level a {
    background: 0;
    
}
.rwd-nav-row a {
   display: block;
    width: 90%;
    padding: 20px 5%;
    background: url(../images/rwd_arr_open.png) 93% 50% no-repeat;
     font-size: 20px;
}
.rwd-nav-row.noarr a {
    background: none;
}
.rwd-nav-row2 {
    border-bottom: 1px solid #444;
	    float: left;
    width: 100%;
}
.rwd-nav-row2 a {
    display: block;
    width: 92%;
    padding: 20px 4%;
	font-size: 24px;  
}
.rwd-indus {
	  background: url(../images/rwd_arr_open.png) 96% 20px no-repeat;
}
.rwd-nav-row .rwd_arr_close {
    background: url(../images/rwd_arr_close.png) 96% 22px no-repeat;
}

.rwd-nav-row .no-arr {
    background: none;
}
.rwd-nav-row .no-arr-close {
    background: url(../images/rwd_arr_close.png) 93% 50% no-repeat #3a3a3a;
}
.rwd-nav-row .rwd-subnav {
    
    display: none;
    width: 100%;
    padding: 0;
    margin: 0;
}
.rwd-nav-row .rwd-subnav li {
    border-top: solid 1px #555;
}
.rwd-nav-row .rwd-subnav li a {
       background: url(../images/rwd-nav2-arr.png) 6% 27px no-repeat;
    padding: 17px 5% 17px 11.5% !important;
    line-height: 29px;
}
.rwd-nav-row .rwd-subnav li a:hover,
.rwd-nav-row .rwd-subnav li a:active {
    background: #777;
}
.rwd-nav-row .rwd-subnav li .no-link {
    color: #888;
}
.rwd-nav-row .rwd-subnav li a.no-link:hover,
.rwd-nav-row .rwd-subnav li a.no-link:active {
    background: #454545;
}
.rwd-nav-msic {
    width: 100%;
    float: left;
    border-top: solid 1px #353535;
}
.rwd-nav-msic a {
      display: block;
    width: 68%;
    padding: 18px 13%;
    font-size: 1.3em;
    background: url(../images/rwd_misc_icon1.png) 16px 23px no-repeat;
}
.rwd-footer-info {
    display: none;
}
.rwd-video {
    width: 100%;
    position: absolute;
    display: none;
    z-index: 99;  
    bottom: 0px;
}
.rwd-video img {
    width: 100%;
}
.rwd-news, .rwd-web2 { 
    position: absolute;
    z-index: 99;
    width: 68%;
    left: 16%;
    display: none;    
}
.rwd-news { 
    top:20px;
}
.rwd-web2 { 
    top:357px;
}
.rwd-news img, .rwd-web2 img { width: 100%; }
.rwd-wrapper-temp {
	width: 100%;
	padding-top: 350px;
	display: none;
    background: url(../images/kv1.jpg) center 0 no-repeat;	
}
.rwd-page-wrapper-temp {
	padding-top: 200px;
}
.rwd-wrapper-temp img {
	width: 100%;
}
.bx-wrapper .bx-viewport .index-slider .index-slider2 img {
	    max-width: 100%;
    display: block;
    width: 100%;
}
/*-其他link-*/
.rwd-other-link {
          float: left;
    width: 100%;
    margin-top: 30px;
}
.rwd-other-link a {
   border: 1px #848484 solid;
    border-radius: 4px;
    padding: 12px 0;
    width: 80%;
    float: left;
    text-align: center;
    font-size: 16.5px;
    margin: 0 10% 20px 10%;
}
.rwd-sociallink {
      margin-top: 15px;
   float: left;
    width: 100%;
    text-align: center;
}
.rwd-sociallink a {
    display: inline-block;
    margin: 0 1%;
}
.rwdaimg {
    width: 23px;
    display: inline-block;
    vertical-align: bottom;
    margin-right: 8px;
}
/*--*/
.rwd-stampsort-tab-cont .rwd-nav-row a {
    display: block;
    width: 90%;
    padding: 16.5px 5%;
    background: none;
    font-size: 17px;
}
.rwd-topnav {
    float: left;
    width: 100%;
}
.rwd-nav .rwd-topnav a {
       float: left;
    width: 49.8%;
    text-align: center;
    font-size: 1.25em;
    padding: 20px 0;
    border-top: 1px solid #444;
    border-right: 1px solid #444;
}
.rwd-nav .rwd-topnav a:nth-child(2n) {
   
    border-right: 0;
}
.rwd-stampsort-tab {
   float: left;
    width: 50%;
}
.rwd-stampsort-tab-cont {
   float: left;
    width: 49%;
    display: none;
    border-left: 1px solid #5a5a5a;
   background: #3a3a3a;
}
.rwd-stampsort-tab a {
    float: left;
    width: 100%;
    text-align: center;
    padding: 13px 0;
    border-bottom: 1px solid #444;
    border-right: 1px solid #444;
}
.rwd-stampsort-tab a:last-child {
    float: left;
    width: 100%;
    text-align: center;
    padding: 13px 0;
    border-bottom: 0;
    border-right: 1px solid #444;
}
.rwd-stampsort-tab a p {
       margin: 3px 5% 0 5%;
    width: 90%;
    line-height: 23px;
    text-align: left;
    font-size: 17px;
}
.rwd-stampsort-tab a img {
  width: 25px;
}
.rwd-stampsort-tab-cont .rwd-nav-wrap {
    border: 0;
}
.rwd-stampsort-nav {
    float: left;
    width: 100%;
    border: 1px solid #444;
    border-bottom: 0;
}
.rwd-stampsort-tab a.active {
       background: #3a3a3a;
}
.rwd-stampsort-tab-cont .rwd-nav-row {
    font-size: 1.25em;
    border-bottom: 1px solid #5a5a5a;

}

.rwd-stampsort-tab-cont .rwd-nav-row .no-arr-close {
    background: url(../images/rwd_arr_close.png) 93% 50% no-repeat #545454;
}
.rwd-stampsort-tab-cont .rwd-nav-row .rwd-subnav {
    background: #545454;
    display: none;
    width: 100%;
    padding: 0;
    margin: 0;
}
.rwd-stampsort-tab-cont .rwd-nav-row .rwd-subnav li a {
    font-size: 19px;
    background: none;
}
.rwd-stampsort-tab-cont .rwd-nav-row .rwd-subnav li {
    border-top: solid 1px #717171;
}
.rwd-stampsort-nav-title {
    font-size: 1.25em;
    color: #fff;
    padding: 20px 5%;
    width: 90%;
   
    background: url(../images/rwd_arr_open.png) 93% 50% no-repeat #3a3a3a;
}
.rwd-stampsort-nav-cont {
    display: none;
        border-top: 1px solid #5a5a5a;
}